Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Gemini » Installing gemini-blueprint-1.0.0.RELEASE(Problems installing gemini-blueprint-1.0.0.RELEASE with Eclipse)
Installing gemini-blueprint-1.0.0.RELEASE [message #876562] Thu, 24 May 2012 20:49 Go to next message
Cameron Ross is currently offline Cameron Ross
Messages: 1
Registered: May 2012
Junior Member
Are there any instructions for installing gemini-blueprint-1.0.0.RELEASE? I'm having problems installing it in the dropins folder within eclipse-jee-juno-M7-win32-x86_64. Note that I'm also using spring-framework-3.1.1.RELEASE.

Thanks,
Cameron.
Re: Installing gemini-blueprint-1.0.0.RELEASE [message #876727 is a reply to message #876562] Fri, 25 May 2012 07:46 Go to previous message
Glyn Normington is currently offline Glyn Normington
Messages: 1222
Registered: July 2009
Senior Member
Using Gemini Blueprint is a bit of a DIY affair of installing its three bundles and their dependencies. Presumably you've read the documentation? See also the OSGi Enterprise spec for general information on the Blueprint standard.

Note that Gemini Blueprint 1.0.0.RELEASE does not work with Spring 3.1.x - see bug 375225.
Previous Topic:Gemini Naming 1.0.0.RELEASE is now available
Next Topic:Gemini DBAccess 1.1.0 M1
Goto Forum:
  


Current Time: Fri Sep 19 04:09:00 GMT 2014

Powered by FUDForum. Page generated in 0.01536 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software